Subject: New Reply Received - Fwd: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 19:38:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fwd: Sorry, your order was not processed  Ticket comment <div dir="auto">Mate,<div dir="auto"><br></div>
<div dir="auto">Your system did not confirm any second order until later. Few hours apart I remade my booking with order number 9669371239.</div>
<div dir="auto"><br></div>
<div dir="auto">Now I have 2 bookings for the same item and I have been charged twice.</div>
<div dir="auto"><br></div>
<div dir="auto">I need you to cancel either one of the booking and refund my for the one your system re-initiated.</div>
<div dir="auto"><br></div>
<div dir="auto">I will carry my Emirates ID and sms proof for collection.</div>
<div dir="auto"><br></div>
<div dir="auto">But I at the moment I need you to reverse one sale transaction and refund the money. Your system did not say they will retry. I do not wish to suffer on account of your system issue.</div>
<div dir="auto"><br></div>
<div dir="auto">I repeat, should your following email not confirm cancellation of either one order and refund the money, please give me a call.</div>
<div dir="auto"><br></div>
<div dir="auto">It's truly irritating that a simple message has to be reiterated multiple times over several emails and yet desired results are far away.</div>
<div dir="auto"><br></div>
<div dir="auto">Anuj Anchalia</div>
<div dir="auto">+971-567-843-774</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 13, 2021, 6:49 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Anuj,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9669321464) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9669325192).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Your order ID9669325192 is now ready for collection. <br> <br>Kindly make sure to have your Emirates ID or Passport, during the pickup. <br> <br>Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. <br><br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2706897